/*.top-header .site-header-cart .cart-contents::after {
    right: 1.5em;
    font-size:20px
}
*/

/*.top-header .site-header-cart  span.count::before {
    content: '|';
    color: #646464;
    padding-right: 5px;
    font-weight: 600;

}    */

.col-full .top-header{
	border-bottom: 2px solid #646464;
	width: 100%;
	display: inline-block;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0;
}

/*.col-full .top-header .site-header-cart li a span.cart-text:hover,
.col-full .top-header .site-header-cart li a span.count:hover {
    border-bottom: 1px solid #ffffff;
    color:#ffffff;
}*/

.product-quick-info .fa-remove:before,
.product-quick-info .fa-close:before,
.product-quick-info .fa-times::before{
      content: url('http://128.199.211.253/dentons/wp-content/uploads/2015/08/close-button.png')!important;
}

.products-list .fa-angle-down::before {
    content: url('../images/arrow-down.png')!important;
}

.acf_accordion .acf_item > h3:after {
    background: rgba(0, 0, 0, 0) url("../images/dev5-img/arrow-down.svg") no-repeat scroll 0 0;

    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    border: none;
    width: 21px;
    height: 18px;
}

.acf_accordion .acf_item > h3.ui-accordion-header-active:after {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.products-list .acf_contents_inner {
    color: #000;
    line-height: 20px;
}
.widget_shopping_cart .empty {
    border: 1px solid #000 !important;
}
.col-full .top-header .site-header-cart .widget_shopping_cart::after {
    background-image: url("../images/shop-arrow.png");
    border: none !important;
    width: 20px !important;
    height: 10px !important;
    background-size: cover;
    bottom: 98% !important;
}
.activestate .widget.woocommerce.widget_shopping_cart::after {
    bottom: 100% !important;
}
.activestate .widget.woocommerce.widget_shopping_cart {
    border-top: 1px solid #000 !important;
    top: 48px !important;
}
.col-full .products-wrap .category-description {
    margin-bottom: 20px !important;
}
.product-item {
    padding-bottom: 8px !important;
    transition: box-shadow 0.3s ease;
}
.product-item:hover {
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.3);
}
.products-2 .product-item {
    margin-bottom: 38px !important;
}
.products-list .slick-slider {
    margin-bottom: 0px;
}
.products-1 .product-item {
    margin-bottom: 30px !important;
}
.page-template-expandable-sections .acf_accordion {
    max-width: 710px !important;
}
.page-template-expandable-sections.page-id-10 p {
    line-height: 20px;
    margin-bottom: 0px;
}
.site-branding h1.site-title img {
    max-width: 228px !important;
}

.col-full .top-header .site-search .widget_product_search input[type="search"] {
    font-size: 13px !important;
    font-weight: 600 !important;
}
.activestate .site-header-cart a {
    font-size: 13px !important;
    font-weight: 600 !important;
}
.activestate .cart-text, .site-header-cart .count, .top-header .cart-text {
    font-size: 13px !important;
    font-weight: 600 !important;
}
.col-full .site-branding {
    margin-top: 25px;
}

body .site-header .col-full .main-navigation ul.menu > li {
    position: relative;
    top: 5px;
}
.main-navigation ul.menu > li > a { 
    color: #fff !important;
}
.site-header .col-full .main-navigation ul.menu > li > a:hover, .site-header .col-full .main-navigation ul.menu > li.current_page_item > a {
    color: #fff !important;
}
.activestate #close-cart {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/close.png");
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: contain;
    height: 18px !important;
    position: absolute;
    top: 12px !important;
    width: 17px !important;
    right: 32px;
    cursor: pointer !important;
    z-index: 99;
}
@media screen and (min-width: 1000px) {
    body:not(.home) #content {
        min-height: calc(100vh - 309px);
    }
}
@media screen and (min-width: 768px) {
    .main-navigation ul.menu > li > ul li a {
        font-size: 13px !important;
    }
.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: auto !important;
}
.main-navigation ul.menu ul {
    background-color: rgba(0, 0, 0, 0.6) !important;
}
    .site-header-cart.menu a {
        margin-left: 115px !important;
        position: relative;
        top: 1px;
    }
    .widget_shopping_cart_content .rs-title {
        font-size: 25px !important;
        margin-left: 0px !important;
        font-weight: 400 !important;
    }
    .site-header-cart .widget_shopping_cart .rs-title a, .site-header-cart .widget_shopping_cart .rs-title a:hover, .site-header-cart .widget_shopping_cart .rs-title a:active, .site-header-cart .widget_shopping_cart .rs-title a:focus {
        padding: 0px !important;
        padding-left: 5px !important;
        line-height: 28px !important;
    }
    .main-navigation ul.menu > li > ul {
        left: -50% !important;
        top: calc(100%);
        width: 205px !important;
        z-index: 8;
    }
    .main-navigation ul.menu > li > a {
        font-weight: 600 !important;
    }
    .main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child {
        margin-left: 0 !important;
    }
}

.site-header .col-full .main-navigation ul.menu > li:not(.current-menu-item) > a:hover {
    border-bottom: none !important;
}
.social-links ul li {
    padding: 0px 12.5px;
}
.social-links ul li a img {
    display: none;
}
.social-links ul li a {
    background-size: cover;
    display: block;
    height: 100%;
    width: 100%;
}
.social-links ul li:first-child a {
    background-image: url(../images/fb.png);
    height: 25px;
    width: 25px;
}
.social-links ul li:nth-child(2) a {
    background-image: url(../images/yt.png);
    height: 25px;
    width: 60px;
}
.social-links ul li:nth-child(2) a {
    background-image: url(../images/instagram.png);
    height: 25px;
    width: 25px;
}
.social-links ul li:first-child a:hover, .social-links ul li:first-child a:active {
    background-image: url(../images/fb-over.png);
    height: 25px;
    width: 25px;
}
.social-links ul li:nth-child(2) a:hover, .social-links ul li:nth-child(2) a:active {
    background-image: url(../images/yt-over.png);
    height: 25px;
    width: 60px;
}
.social-links ul li:nth-child(2) a:hover, .social-links ul li:nth-child(2) a:active {
    background-image: url(../images/instagram-over.png);
    height: 25px;
    width: 25px;
}
body:not(.home) #test-popup .pillow-guide-form {
    height: 350px !important;
}

/* Pillow guide mobile */
@media (max-width: 767px) {
    .home #test-popup {
        z-index: 90;
    }
    .home #test-popup {
        left: 15px !important;
        padding: 0px;
        right: 15px !important;
        height: 68vw;
        background-color: rgba(0, 0, 0, 0.3);
    }
    .pillow-guide-form label, .pillow-guide-form .dropdown > span, .pillow-guide-form .dropdown, .pillow-guide-form .dropdown li {
        font-size: 34px;
    }
    body .select2-container--default {
        width: 100% !important;
    }
    .select2-container--default .select2-results > .select2-results__options li, .select2-container--default .select2-selection--single .select2-selection__rendered {
        font-size: 34px;
        padding-left: 0px;
    }
    body .pillow-guide-form input[type="submit"] {
        background-color: #000 !important;
    }
    body .pillow-guide-form .field {
        min-height: inherit;
        background-position: calc(100% - 10px) calc(100% - 10px) !important;
    }
    body .select2-container .select2-selection--single {
        height: 48px !important;
    }
}

#main .woocommerce-info, #main .woocommerce-error {
    background-color: #000;
}

#main .cart-discount th {
    padding-top: 15px;
    text-align: left !important;
    width:25%;
}
#main .cart-discount .amount {
    color:#000;
    font-size: 18px;
}
#main .cart-discount a {
    color: #000;
}
body.noscroll, html.noscroll {
    overflow: hidden;
}
#overlay {
    background-color: rgba(0, 0, 0, 0.7);  
    height: 100vh;
    left: 0px;
    position: fixed;
    top:0px;
    width:100%;
    z-index: 99999;
    visibility: hidden;
}
#overlay.active {
    visibility: visible;
}

#overlay #popup {
    background-color: #fff;
    border-radius: 5px;
    color: #000;
    max-width: 320px;
    padding: 25px;
    text-align: center;
    left: 50%;
    top:50%;
    position: absolute;
    margin-left: -160px;
}
#overlay form {
    margin: 0px;
    margin-top: 15px;
}
#overlay form label {
    display: none;
}
#overlay form li, #overlay form ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#overlay form input[type=text]{
    width: 100%;
}
#overlay #popup #close {
    position: absolute;
    cursor: pointer;
    right: 10px;
    top: 10px;
    height:15px;
    width:15px;
}
#overlay #popup #close:before {
    content: "";
    background-color: #000;
    height: 2px;
    width:15px;
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top:7px;
    left:2px;
}
#overlay #popup #close:after {
    content: "";
    background-color: #000;
    height: 2px;
    width:15px;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    top: 7px;
    left: 2px;
}

.deliver-self.toggle:before, .deliver-self:before, #ship-to-different-address:before {
    border-radius: 500px;
}
.wholesale_price_title, .original-computed-price {
display: none;
}